<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/wcs/tswcs8541m000" xml:lang="de">
   <Header>
      <Title>Materialeinsatzmittel für Arbeitsauftrag - Historie (tswcs8541m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm zeigen Sie die Historiedaten der Materialeinsatzmittel des Arbeitsauftrags an.  Alle Felder in diesem Programm sind Anzeigefelder.</Paragraph>
         <Paragraph>Programm Weitere Informationen dazu finden Sie in der Online-Hilfe von <Link href="/baanerp/ts/wcs/tswcs4110m000" role="session">Arbeitsauftrag - Materialeinsatzmittel (tswcs4110m000)</Link>
         </Paragraph>
      </AimSection>
   </HelpTopic>
</Session>